name: dialoguecircles
canonical:
  canonicalName:
    source: participatedb
    value: Dialoguecircles
  longDescription:
    en:
      source: participatedb
      value: '<p>Dialoguecircles is a solution designed specifically for realizing the benefits of public involvement and informed participation. It provides a single point of access to  a broad set of on-line approaches and traditional face-to-face events, which can be tailored to meet various objectives and goals. Whether you need to hear from 10s, 100s or 1000s of  participants, Dialoguecircles can give them all an opportunity to make a meaningful contribution  and input into your decision making process.</p'
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'September 14, 2009'
  Country: Canada
  Description: '<p>Dialoguecircles is a solution designed specifically for realizing the benefits of public involvement and informed participation. It provides a single point of access to  a broad set of on-line approaches and traditional face-to-face events, which can be tailored to meet various objectives and goals. Whether you need to hear from 10s, 100s or 1000s of  participants, Dialoguecircles can give them all an opportunity to make a meaningful contribution  and input into your decision making process.</p'
  Last updated: 'March 16, 2010'
  Name: Dialoguecircles
  Projects:
    - 7
    - 58
  Web: 'http://www.ascentum.ca/dialoguecircles'
